@font-size = 16px;
@bg-color = #EFEFEF;
@active-color = #FFA24F;
body,
html {
  width: 100%;
}
body {
  background-color: #efefef;
  width: 100%;
  height: 100%;
  font-size: 14px;
  font-family: 'Microsoft YaHei';
}
@font-face {
  font-family: MyCustomFont;
  src: url("../font/fzcyjt.TTF");
}
.cartoon {
  width: 90%;
  min-width: 1100px;
  height: 100%;
  margin: 0 auto;
  position: relative;
  background-color: #ffa24f;
  padding-bottom: 60px;
}
.cartoon .header {
  width: 100%;
  height: 40px;
  padding: 0 40px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  line-height: 40px;
  position: absolute;
  top: 60px;
  z-index: 1;
}
.cartoon .header .right {
  float: right;
}
.cartoon .header .right .header-li {
  margin: 0 3px;
}
.cartoon .header .right .header-li a {
  color: #fff;
  display: block;
/*&:hover
            color #FFA24F*/
}
.cartoon .header .right .header-li .active {
  color: #ffa24f;
}
.cartoon .header ul {
  display: inline-block;
}
.cartoon .header ul .header-li {
  display: inline-block;
  color: #000;
  padding: 0 8px;
  color: #fff;
  cursor: pointer;
}
.cartoon .header ul .download {
  background-color: #ffa24f;
  border-radius: 25px;
  padding: 0 10px;
}
.cartoon .header ul .download img {
  margin-left: 6px;
}
.cartoon .header ul .collection img {
  margin-right: 6px;
}
.cartoon .banner {
  width: 100%;
  height: 680px;
  position: relative;
}
.cartoon .banner .top {
  height: 600px;
  width: 100%;
}
.cartoon .banner .top .banner-img {
  width: 70%;
  height: 680px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  position: absolute;
  right: 0;
  top: -2px;
  z-index: 0;
}
.cartoon .banner .top .banner-img .index1 {
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
  background: url("../img/mh1.png") no-repeat center;
  background-size: cover;
}
.cartoon .banner .top .banner-img .index2 {
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
.cartoon .banner .top .banner-img .index3 {
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
.cartoon .banner .top .banner-img .dot {
  position: absolute;
  right: 50px;
  bottom: 100px;
  cursor: pointer;
}
.cartoon .banner .top .banner-img .dot .dot-li {
  display: inline-block;
  height: 3px;
  width: 16px;
  border: 2px solid transparent;
  background-color: #7e8c8d;
}
.cartoon .banner .top .banner-img .dot .dotactive {
  background-color: #178bff;
}
.cartoon .banner .top .banner-txt {
  width: 30%;
  height: 100%;
  padding: 180px 0 0 5%;
  position: absolute;
  left: 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  text-align: center;
}
.cartoon .banner .top .banner-txt .starttime {
  color: #fff;
  line-height: 40px;
}
.cartoon .banner .top .banner-txt .technology {
  color: #f60;
  font-size: 20px;
  font-weight: 600;
  margin-top: 80px;
}
.cartoon .banner .top .banner-txt .technology p {
  line-height: 40px;
  text-align: left;
}
.cartoon .banner .top .banner-txt .technology .p1 {
  text-indent: 2em;
}
.cartoon .banner .top .banner-txt .technology .p2 {
  text-indent: 4em;
}
.cartoon .banner .top .banner-txt .technology .p3 {
  text-indent: 6em;
}
.cartoon .banner .center-list {
  width: 100%;
  padding: 0 5%;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  height: 80px;
  line-height: 80px;
  z-index: 1;
  position: absolute;
  bottom: 0;
}
.cartoon .banner .center-list ul {
  width: 100%;
  font-size: 0;
}
.cartoon .banner .center-list ul li {
  display: inline-block;
  width: 20%;
  font-size: 0;
  text-align: center;
  cursor: pointer;
  z-index: 2;
}
.cartoon .banner .center-list ul li a {
  font-size: 16px;
  color: #000;
  font-weight: bold;
  cursor: pointer;
  z-index: 3;
}
.cartoon .banner .center-list ul li .active {
  color: #178bff;
  border-bottom: 2px solid #178bff;
}
.cartoon .friend {
  margin-top: 40px;
  padding: 0 100px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  color: #f60;
}
.cartoon .friend .title {
  font-size: 20px;
  line-height: 40px;
  font-weight: bold;
  margin-bottom: 20px;
}
.cartoon .friend ul {
  width: 100%;
  background-color: #fff;
  border-radius: 6px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.cartoon .friend ul .friend-list {
  width: 25%;
  min-height: 100px;
  padding: 30px 20px 10px 20px;
  text-align: center;
  color: #333;
}
.cartoon .friend ul .friend-list p {
  line-height: 20px;
}
.cartoon .peoples {
  width: 100%;
  margin-top: 40px;
}
.cartoon .artbox {
  padding: 0 100px;
  width: 100%;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  margin-top: 140px;
}
.cartoon .artbox .art {
  width: 100%;
  background-color: #fff;
  min-height: 100px;
  border-radius: 6px;
  padding: 60px 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  position: relative;
}
.cartoon .artbox .art .left {
  width: 45%;
  text-align: center;
  padding-left: 100px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
.cartoon .artbox .art .left img {
  display: block;
}
.cartoon .artbox .art .left .arttxt {
  margin-top: 20px;
}
.cartoon .artbox .art .elements {
  position: absolute;
  right: 0;
  bottom: -60px;
}
.footer {
  width: 100%;
  background-color: #222;
  color: #fff;
  position: relative;
  z-index: 0;
}
.footer .circle {
  position: absolute;
  right: 0;
  height: 100%;
  width: 300px;
  background: url("../img/circle.png") no-repeat center;
  background-position: contain;
  z-index: 0;
}
.footer .wrapper {
  position: relative;
  right: 0;
  width: 90%;
  height: 100%;
  margin: 0 auto;
  padding-top: 50px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
.footer .wrapper .top {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.footer .wrapper .top .left,
.footer .wrapper .top .center {
  width: 35%;
  display: inline-block;
  overflow: hidden;
}
.footer .wrapper .top .right {
  width: 30%;
}
.footer .wrapper .top .left {
  padding-left: 50px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
.footer .wrapper .top .left .title {
  font-size: 24px;
  font-weight: bold;
  line-height: 46px;
}
.footer .wrapper .top .left .title .line {
  border-bottom: 2px solid #fff;
}
.footer .wrapper .top .left ul {
  position: relative;
  padding-top: 24px;
}
.footer .wrapper .top .left ul li {
  line-height: 24px;
  width: 50%;
}
.footer .wrapper .top .left ul li a {
  color: #fff;
  display: block;
}
.footer .wrapper .top .left ul li a:hover {
  color: #178bff;
}
.footer .wrapper .top .left ul .look {
  position: absolute;
  top: 24px;
  right: 0;
}
.footer .wrapper .top .left ul .server {
  position: absolute;
  bottom: 0;
  right: 10px;
  background-color: #f00;
  text-align: center;
  border-radius: 6px;
  padding: 4px 0;
}
.footer .wrapper .top .left ul .server img {
  margin-left: 4px;
}
.footer .wrapper .top .center {
  padding-left: 50px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  position: relative;
}
.footer .wrapper .top .center .title {
  font-size: 24px;
  font-weight: bold;
  line-height: 46px;
}
.footer .wrapper .top .center .title .line {
  border-bottom: 2px solid #fff;
}
.footer .wrapper .top .center .text {
  line-height: 24px;
  position: absolute;
  bottom: 0;
  text-align: left;
}
.footer .text {
  text-align: center;
  line-height: 24px;
  padding: 30px 0 10px 0;
  z-index: 10;
}
.footer .text .tip {
  padding: 0 20px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
